/* 共通 */
.pc.tb {
  display: inline-block
}
.tb {
  display: none;
}
.sp {
  display: none;
}

/* 変数 */
:root {
  --headerHight: 90px;
  --primaryColor: #5bd99a;
  --secondaryColor: #edede6;
  --fontColor: #323232;
}
/* ここまで */


/* 全体 */
@media (min-width: 561px) {
  a[href^="tel:"] {
      pointer-events: none;
      cursor: default;
  }
}


/* 共通 */
main {
  overflow: hidden;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}

/* リキャプチャ */
.grecaptcha-badge { visibility: hidden; }

/* フォント関係 */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal;
  font-size: 16px;
}

a {
  color: var(--fontColor);
  text-decoration: none;
}

img {
  width: 100%;
  vertical-align: bottom;
}




/* imgアニメーション */
.imgWrap, .imgWrap2 {
  overflow: hidden;
  position: relative;
}

.imgWrap::before, .imgWrap2::before {
  background: #fff;
  content: '';
  inset: -1%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

.imgAnimation.imgWrap::before {
  animation: imgAnimation 2s cubic-bezier(0.4, 0, 0.2, 1) both;
}

@keyframes imgAnimation {
  0% {transform: translateX(0);}
  100% {transform: translateX(-100%);}
}

.imgAnimation2.imgWrap2::before {
  animation: imgAnimation2 2s cubic-bezier(0.4, 0, 0.2, 1) both;
}

@keyframes imgAnimation2 {
  0% {transform: translateX(0);}
  100% {transform: translateX(100%);}
}




/* フェードイン */
.fadeinTopBottom {
  opacity : 0;
  transform: translateY(80px);
  transition: opacity 2s, transform 2s;
}
@media(max-width: 560px) {
  .fadeinTopBottom {
    opacity : 0;
    transform: translateY(40px);
    transition: opacity 2s, transform 2s;
  }
}

.fadein_bottom {
  opacity : 0;
  transform: translateY(80px);
  transition: opacity 2s, transform 2s;
}
@media(max-width: 560px) {
  .fadein_bottom {
    opacity : 0;
    transform: translateY(40px);
    transition: opacity 2s, transform 2s;
  }
}





/* ヘッダー */
header {
  width: 100%;
  height: var(--headerHight);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

#topMenuContainer {
  width: 100%;
  height: 100%;
  padding: 0 30px 0 40px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 12;
}

.logo {
  flex: 0 1 251.3606px;
}

.headerContact {
  width: 230px;
  height: 50px;
  border-radius: 25px;
  background: #fff;
  overflow: hidden;
}

.headerContact a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
  color: var(--primaryColor);
}









/* フッター */
footer {
  width: 100%;
  padding: 60px 0 20px;
  background: var(--primaryColor);
}

.footerContentsContanier {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}

.footerContents {
  display: flex;
  justify-content: space-between;
}

.footerLeft {
  width: 309.4938px;
}

.footerContactSp {
  display: none;
}

.footerSns {
  margin-top: 25px;
  display: flex;
  align-items: center;
  gap: 0 20px;
}

.footerSns li:first-of-type, .footerSns li:nth-of-type(2) {
  width: 20px;
}

.footerSns li:nth-of-type(3) {
  width: 21px;
}

.footerRight {
  width: 390px;
  display: flex;
  gap: 0 20px;
}

.footerContact1, .footerContact2 {
  width: 188px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
}

.footerContact1 a, .footerContact2 a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.footerContact1 {
  background: #fff;
}
.footerContact1 a {
  color: var(--primaryColor);
}

.footerContact2 {
  background: var(--primaryColor);
  border: 2px solid #fff;
}
.footerContact2 a {
  color: #fff;
}



footer small {
  width: 100%;
  display: block;
  margin: 40px auto 0;
  font-size: 12px;
  letter-spacing: 0.3px;
  text-align: right;
  color: #fff;
}






@media (max-width: 1024px) {
/* 共通 */
.pc {
  display: none;
}
.tb {
  display: inline-block;
}
.tb.sp {
  display: inline-block;
}






/* ヘッダー */










/* フッター */
footer {
  /* width: 100%; */
  padding: 30px 0 20px;
  /* background: var(--primaryColor); */
}

/* .footerContentsContanier {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}

.footerContents {
  display: flex;
  justify-content: space-between;
} */

.footerLeft {
  /* width: 309.4938px; */
  margin: 0 auto;
}

.footerContactSp {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px 0;
}

.footerSns {
  margin-top: 25px;
  /* display: flex;
  align-items: center;
  gap: 0 20px; */
  justify-content: center;
}

/* .footerSns li:first-of-type, .footerSns li:nth-of-type(2) {
  width: 20px;
}

.footerSns li:nth-of-type(3) {
  width: 21px;
} */

.footerRight {
  /* width: 390px; */
  display: none;
  /* gap: 0 20px; */
}

/* .footerContact1, .footerContact2 {
  width: 188px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
}

.footerContact1 a, .footerContact2 a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.footerContact1 {
  background: #fff;
}
.footerContact1 a {
  color: var(--primaryColor);
}

.footerContact2 {
  background: var(--primaryColor);
  border: 2px solid #fff;
}
.footerContact2 a {
  color: #fff;
} */



footer small {
  /* width: 100%;
  display: block;
  margin: 40px auto 0;
  font-size: 12px;
  letter-spacing: 0.3px;
  text-align: right;
  color: #fff; */
  text-align: center;
}


}







/* スマホ */
@media (max-width: 560px) {
/* 共通 */
.pc.tb {
  display: none;
}
.tb {
  display: none;
}
.sp {
  display: inline-block;
}


/* 変数 */
:root {
  --headerHight: 60px;
  --menuBarWidth: 60px;
}
/* ここまで */






/* ヘッダー */
/* header {
  width: 100%;
  height: var(--headerHight);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
} */

#topMenuContainer {
  /* width: 100%;
  height: 100%; */
  padding: 0 10px 0 10px;
  /* box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 12; */
}

.logo {
  flex: 0 1 172.7787px;
}

.headerContact {
  width: 160px;
  height: 35px;
  border-radius: 17.5px;
  /* background: #fff;
  overflow: hidden; */
}

.headerContact a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  color: var(--primaryColor);
}




/* フッター */
footer {
  /* width: 100%; */
  padding: 30px 0 20px;
  /* background: var(--primaryColor); */
}

/* .footerContentsContanier {
  width: 90%;
  max-width: 900px;
  margin: 0 auto;
}

.footerContents {
  display: flex;
  justify-content: space-between;
} */

.footerLeft {
  /* width: 309.4938px; */
  margin: 0 auto;
}

.footerContactSp {
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px 0;
}

.footerSns {
  margin-top: 50px;
  /* display: flex;
  align-items: center;
  gap: 0 20px; */
  justify-content: center;
}

/* .footerSns li:first-of-type, .footerSns li:nth-of-type(2) {
  width: 20px;
}

.footerSns li:nth-of-type(3) {
  width: 21px;
} */

.footerRight {
  /* width: 390px; */
  display: none;
  /* gap: 0 20px; */
}

/* .footerContact1, .footerContact2 {
  width: 188px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
}

.footerContact1 a, .footerContact2 a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
}

.footerContact1 {
  background: #fff;
}
.footerContact1 a {
  color: var(--primaryColor);
}

.footerContact2 {
  background: var(--primaryColor);
  border: 2px solid #fff;
}
.footerContact2 a {
  color: #fff;
} */



footer small {
  /* width: 100%;
  display: block; */
  margin: 30px auto 0;
  /* font-size: 12px;
  letter-spacing: 0.3px;
  text-align: right;
  color: #fff; */
  text-align: center;
}





}